<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.MyAndriodInfo" parent="Theme.AppCompat.DayNight.NoActionBar" >
        <item name="android:statusBarColor" >@color/white</item>
        <item name="backgroundColor">@color/white</item>
        <item name="android:windowLightStatusBar">true</item>
    </style>
    <style name="Theme.DevCheck" parent="Theme.MyAndriodInfo" />
</resources>